body {
    background-color: #121212;
    color: #ffffff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo {
    max-width: 200px;
    margin-top: 2rem; /* Espacio superior para el logo */
}

.container {
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    transform: translateY(-20%); /* Ajusta este valor para elevar los botones desde el centro */
}

.button-container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 3em;
    padding-bottom: 10px;
}

.button {
    background-color: #333;
    color: #ffffff;
    border: none;
    padding: 1rem 2rem;
    font-size: 1.2rem;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    margin-bottom: 7px;
}

    .button:hover {
        background-color: rgba(255, 255, 255, 0.1);
    }
